.videoslide-btn, .btn-01, .btn-02 {font-size:16px!important;}
@media screen and (max-width:768px){
.videoslide-btn, .btn-01, .btn-02 {font-size:14px!important;}
}


.videoslide-btn{
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  color: #000;
  border-radius: 50px;
  padding: 10px 30px!important;
  border:2px solid white;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
  background-image: linear-gradient(to bottom, #fff 0%, #c2c2c2 100%);
  margin-top:40px;transition:0.5s ease;
}

.videoslide-btn:hover{
  color: #000!important;
  box-shadow: 0 4px 6px rgb(50 50 93 / 68%), 0 1px 3px rgb(0 0 0 / 67%)!important;
  background-image: linear-gradient(to bottom, #fff 0%, #c2c2c2 50%)!important;
  margin-top:40px;transition:0.5s ease;
  transform: translate(0px, -5px);
}




/***/

.btn-01, .sppb-btn-default {
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  color: #fff!important;
  border-radius: 50px;
  padding: 10px 30px!important;
  border:2px solid white;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
  background-image: linear-gradient(to bottom, #4E559E 0%, #20008B 100%);
  margin-top:0px;transition:0.5s ease;
}

.btn-01:hover, .sppb-btn-default:hover{
  color: #fff!important;
  box-shadow: 0 10px 15px rgb(143 143 223 / 18%), 0px 10px 15px rgb(91 103 221 / 27%)!important;
  background-image: linear-gradient(to bottom, #4B5198 0%, #292D54 50%)!important;
  margin-top: 0px;transition:0.5s ease;
  transform: translate(0px, -5px);
}


.bfQuickMode .btn {
    text-align: center;
  text-decoration: none;
  font-weight: 500;
  color: #fff!important;
  border-radius: 50px;
  padding: 10px 30px!important;
  border:2px solid white;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
  background-image: linear-gradient(to bottom, #4E559E 0%, #20008B 100%);
  margin-top:0px;transition:0.5s ease;
}

.bfQuickMode .btn:hover {
    color: #fff!important;
  box-shadow: 0 10px 15px rgb(143 143 223 / 18%), 0px 10px 15px rgb(91 103 221 / 27%)!important;
  background-image: linear-gradient(to bottom, #4B5198 0%, #292D54 50%)!important;
  margin-top: 0px;transition:0.5s ease;
  transform: translate(0px, -5px);
}

